Subject: [Bmcu] 1974 MGBGT

From: [email-masked]
Date: Fri, 4 May 2012 13:27:36 -0600

If anyone is interested. I have a 74MGBGT (no title) that I'm either going to part out or sale completely. It is restorable. Some rough areas. Has motor, tranny and all glass is intact. I bought in hopes of doing a complete resto with a V8. But since have changed my mind. I also have a Buick 215 V8 that can go with said car. If interested call me. 801 209 3137

 $300 for whole thing. 

Thanks. 
Tracy Bryan

Sent from my iPad
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]